INSERT INTO user (name,firstname,birthday,lattitude,longitude,Duree_trajet) values
("Boukachab", "Nolan", "1992-02-22", 45.399, 5.672, 90),
("Paradis","Adrien","1987-01-20",45.1445281,5.7280384,15),
("Chambat","Alexis","1991-08-06",45.4,6.0667,9),
("Atta","Khalid","1976-12-25",45.1667,5.7167,12),
("Stacchetti","Julien","1979-02-09",45.1788258,5.74639579999996,35),
("Pieczara","Victor","1988-03-30",45.494761,5.139048,80),
("Kosnar","Jean-Charles","1984-05-15",45.0759,5.77018,45),
("Azarual","El Ghazi","1982-01-01",45.18756,5.735782,40),
("Tatin","Dominique","1961-08-03",44.9901,5.62071,45),
("Khaldi","Sofien","1992-02-10",45.1667,5.17167,10),
("Bonnin","Alice","1985-05-17",45.392241,6.074780,70),
("Dubeau","Zahra","1986-10-05",45.1667,5.7167,30),
("Tsitoglou","Kévin","1992-01-17",45.4333,6.0167,50),
("Saoudi","Toufik","1976-01-25",45.1439641,5.6799326,8),
("Zouaoui","Rached","1994-01-08",45.2183701,"5.7392462",4),
("Berrahal","Hamid","1983-04-18",45.18756,5.735782,20),
("Alshabeen","Abdulhadi","1990-11-15",45.197072,5.6754582,18)
;
